# Generated by Django 4.0.10 on 2023-03-14 22:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('artefacts', '0003_alter_artefact_rescue_number'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='artefact',
            options={'ordering': ['rescue_number'], 'verbose_name': 'artefact', 'verbose_name_plural': 'artefacts'},
        ),
        migrations.AddIndex(
            model_name='artefact',
            index=models.Index(fields=['inventory_number'], name='artefacts_a_invento_705862_idx'),
        ),
        migrations.AddIndex(
            model_name='artefact',
            index=models.Index(fields=['rescue_number'], name='artefacts_a_rescue__8b11a4_idx'),
        ),
    ]
